/* -------------------------------------------------------------- 

   smartstore.table.theme.css
   * Sets up table visuals/skinning.

-------------------------------------------------------------- */

table thead tr {
	border: 1px solid #17487A;
	border-bottom: 1px solid #17487A; 
	background: #003060 url(../images/bg_aero_60_mask_8_104.png) 50% 50% repeat-x; 
	color: #C6E2FF;
	text-shadow: 0 -1px 0 #003060; 
	font-weight: bold;
}

table thead th {
	padding: 0.6em;
	background: transparent url('../images/separator-hor.png') 100% 50% repeat-y;
	box-shadow: 0 1px 1px rgba(255,255,255, .3) inset;
}

table thead th:last-child {
	background-image: none;
}

/*
table       { margin-bottom: 1.4em; width:100% }
th          { font-weight: bold }
thead th 	{ background: #c3d9ff }
tr.even td  { background: #e5ecf9 }
tfoot       { font-style: italic }
caption     { background: #eee }
*/

/* -------------------------------------------------------------- 

   smartstore.delivtimes.css

-------------------------------------------------------------- */

/* Styles for "delivery time" symbols
-------------------------------------------------------------- */

span.delivtime { /* nostyle */ }

span.delivtime > figure {
	position: relative;
	display: inline-block;
	width: 32px;
	height: 8px;
	line-height: 8px;
	border: 1px solid rgba(0,0,0, .25);
	background: rgba(255,255,255, 0) url(../images/bg_aero_65_s10_s242_s3100_mask_8_12.png) 50% 50% repeat-x;
	background-clip: border-box;
	vertical-align: middle;	
	zoom: 1;
}

.no-rgba span.delivtime > figure { border-color: #999; }

span.delivtime-1 > figure { background-color: #7BCB33 }span.delivtime-4 > figure { background-color: #7BCB33 }span.delivtime-7 > figure { background-color: #FFFF00 }span.delivtime-14 > figure { background-color: #FF0000 }span.delivtime-63 > figure { background-color: #7BCB33 }span.delivtime-73 > figure { background-color: #FFFFFF }span.delivtime-433 > figure { background-color: #FFFFFF }

span.delivtime > span {
	padding-left: 1px;
	vertical-align: middle;
	overflow: hidden;	
}


/* -------------------------------------------------------------- 
   smartstore.dropshadows.theme.css
-------------------------------------------------------------- */

.drop-shadow {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
       -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.15) inset;
}



 
/* -------------------------------------------------------------- 

   smartstore.breadcrumb.css

-------------------------------------------------------------- */

ul.breadcrumb {
	border-bottom: 1px solid #7A9ABB;
	-moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
	width: 100%;
	max-height: 25px;
}

.bc {
	color: #7A9ABB;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	background: url('../images/bc-chevron.png') 100% 50% no-repeat;
	padding: 0 20px 0 6px;
	text-decoration: none !important;
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis; -o-text-overflow: ellipsis
}

}
ul.breadcrumb.shrinked .bc {
	padding: 0 12px 0 4px;
}

.last .bc {
	text-decoration: none;
	position: relative;
	margin-right: -10px;
	color: #a5a5a5;
	background:none;
}

.bc-home {
	position: relative;
	width: 16px;
	height: 16px; 
	line-height: 16px;
	top: 50%;
	margin-top: -8px;
	display: block;
	text-indent: -9999px;
	background: url('../images/bc-home.png') 0 0 no-repeat;
}

a.bc:visited {
	color: #003060 !important;
}

.first a.bc:hover {
	text-decoration: none !important;
}

a.bc:hover {
	/* text-decoration: underline !important; */
}

a.bc:hover .bc-home {
	background-position: 0 -16px;
}
/* -------------------------------------------------------------- 

   smartstore.products.css

-------------------------------------------------------------- */

/* TODO: raus mit dem product-price Selektor wenn die Klassen für Produktdetail gesetzt sind */
.pr-now-price,
.product-price {
	color: #306000;
	white-space: nowrap;
}
.pr-now-price.nice,
.product-price.nice {
	letter-spacing: -2px;
	text-shadow: -1px 0 1px white, 
				 0 -1px 1px white, 
				 0 1px 1px white, 
				 1px 0 1px white, 
				 0 0 8px white, 
				 0 0 8px white, 
				 0 0 8px white, 
				 2px 2px 2px #555;
}

.pr-on-request {}

.pr-pre-panel {
	text-decoration: line-through;
	color: #595959 !important;
	font-weight: normal !important;
	white-space: nowrap;
}
.pr-pre-label{}
.pr-pre-price{}

.pr-now-panel{}
.pr-now-label{}
.pr-now-price{}

.pr-sec-price{}

.pr-save-label{}
.pr-save-price{}

.pr-now-suffix{
	color: #2E6194;
}

.pr-vat-hint{}
.pr-transp-hint{}
.pr-ship-hint{}
.pr-pangv{}
/* -------------------------------------------------------------- 

   smartstore.theme.base.css

-------------------------------------------------------------- */



/* Header (body > #page)
-------------------------------------------------------------- */
#header-wrapper { background: #FFFFFF; }

	#header { height: 150px /* override height on theme level */ }

		#header-banner, #header-home, #header-bar, #search-bar { position: absolute; left: 0; right: 0 }

		#header-banner { top: 0; bottom: 0; background: transparent url('../images/logo.png') 50% 50% no-repeat; }

			#clogo {
				position: absolute;
				overflow: hidden;
				left: 20px;
				right: auto;
				top: 40px;
				margin-left: 0;
				margin-right: 0;
			}
			#clogo a { outline: 0; display: inline-block }

		#search-bar { }

		#header-home { }

		#header-bar { bottom: 0 /* MUST set height on theme level */ }

			/* Temp */
			#nav-main { }

				/* Temp */
				#nav-main a { /*text-transform: uppercase !important*/ }

/* Content (body > #page)
-------------------------------------------------------------- */
#content-wrapper { }

	#content { }

		#content-left { }
		#content-right { }
		#content-body { }
			#old-browser-hint { 
				padding: 10px;
				display: none;
			}
			.ie7 #old-browser-hint,
			.ie6 #old-browser-hint { 
				display: block;
			}
/* Footer
-------------------------------------------------------------- */
#footer-wrapper { 
	min-height: 80px;
	padding-bottom: 35px; /* Platz für Minisbasket */
	color: #6B6B6B;
	;
	background: #FFFFFF;
	;
}

#footer-wrapper a { }

	#footer { }
		#nav-footer { }
		#footer-legal-hints { text-align: center; margin-bottom: 3px }
		#footer-info { opacity:0.5; filter:alpha(opacity=50); text-align: center }

/* -------------------------------------------------------------- 
   NAV: nav-base
-------------------------------------------------------------- */

#nav-home a,
#nav-main a,
#nav-cat a,
#nav-footer a {
	display: block;
	text-decoration: none;
}

#nav-home a,
#nav-footer a {
	font-weight: normal;
	text-transform: lowercase;
	transition-property: color, background-color, text-shadow;
	transition-duration: 0.12s;
	transition-timing-function: ease-in-out;
	-moz-transition-property: color, background-color, text-shadow;
	-moz-transition-duration: 0.12s;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-property: color, background-color, text-shadow;
	-webkit-transition-duration: 0.12s;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-property: color, background-color, text-shadow;
	-o-transition-duration: 0.12s;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-property: color, background-color, text-shadow;
	-ms-transition-duration: 0.12s;
	-ms-transition-timing-function: ease-in-out;
}

#nav-home a, #nav-home a:hover,
#nav-footer a, #nav-footer a:hover {
	border-right-width: 0;
}
#nav-home .last a, #nav-home .last a:hover,
#nav-footer .last a, #nav-footer .last a:hover {
	border-right-width: 1px;
}

/* nav-home
-------------------------------------------------------------- */
/*
#nav-home { float: right }

#nav-home a {
	padding: 10px 8px 2px 8px;
	font-weight: normal;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
	border: 1px solid rgba(255,255,255, 0);
	background: rgba(255,255,255, 0); 
	;
}

#nav-home a:hover {
	color: #003060;
	text-shadow: none;
	border: 1px solid rgba(255,255,255, 0); 
	background: rgba(255,255,255, 0.6); 
	;
}
*/

/* nav-footer
-------------------------------------------------------------- */
/*
#nav-footer {
	margin: 3px 0;
	text-align: center;
}

#nav-footer ul { 
	display: inline-block;
}

#nav-footer a {
	padding: 2px 6px !important;
	font-weight: normal;
	border: 1px solid rgba(255,255,255, 0);
	background: rgba(255,255,255, 0); 
	;
}
#nav-footer a, #footer a { color: #6B6B6B; }

#nav-footer a:hover {
	color: #003060;
	text-shadow: none;
	border: 1px solid rgba(255,255,255, 0); 
	background: rgba(255,255,255, 0.6); 
	;
}
*/


body {
	padding-top: 0px !important;
	background: url('../images/hg.png') 0% 0% #F1F1F3;
}

#shopbar  {
	overflow: visible;
	position: fixed;

	top: 0;
	min-height: 44px;
	font-size: 1em;
	z-index: 1000;
	background-color: #FFFFFF;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(40%, #FFFFFF), color-stop(100%, #E3E9F0) );
	background: linear-gradient( top, #FFFFFF 0%, #FFFFFF 40%, #E3E9F0 100% );
	background: -moz-linear-gradient( top, #FFFFFF 0%, #FFFFFF 40%, #E3E9F0 100% );
	background: -webkit-linear-gradient( top, #FFFFFF 0%, #FFFFFF 40%, #E3E9F0 100% );
	background: -o-linear-gradient( top, #FFFFFF 0%, #FFFFFF 40%, #E3E9F0 100% );
	background: -ms-linear-gradient( top, #FFFFFF 0%, #FFFFFF 40%, #E3E9F0 100% );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFFFF', endColorstr='#FFE3E9F0', GradientType=0 );
	-webkit-box-shadow: 0 0px 8px #C7D3E2;
	-moz-box-shadow: 0 0px 8px #C7D3E2;
	box-shadow: 0 0px 8px #C7D3E2;
	border-bottom: 1px solid #C7D3E2;
	
	width: 1216px; margin-left: auto; margin-right: auto 
	-moz-border-radius-bottomleft: 6px 6px; -webkit-border-bottom-left-radius: 6px 6px; border-bottom-left-radius: 6px 6px; -moz-border-radius-bottomright: 6px 6px; -webkit-border-bottom-right-radius: 6px 6px; border-bottom-right-radius: 6px 6px;
	
}

#shopbar.sticky {
  opacity: 0.75;
  filter: alpha(opacity=75);
}
#shopbar.sticky:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

#shopbar .container {
	width: 1216px; margin-left: auto; margin-right: auto; 
	min-width: 1216px 
}

/* NAV-SITE */

/* searchbar */

#search-bar {
	margin-right: 8px;
	padding: 8px 0;
	position: relative;
	float:right;
}

#search-form { position: relative }
#search-bar .prompt {
	position: relative;
	width: 450px;
	height: 26px;
	line-height: 26px\9; /* iepre9 */
	padding: 0 5px;
	border-width: 1px;
	border-right: none !important;
	vertical-align: middle;
	-moz-border-radius-topright: 0 0; -webkit-border-top-right-radius: 0 0; border-top-right-radius: 0 0; -moz-border-radius-bottomright: 0 0; -webkit-border-bottom-right-radius: 0 0; border-bottom-right-radius: 0 0;
}

#search-bar .prompt:focus {
	-webkit-box-shadow: 0 0 8px rgba(46,97,148, 0.6);
	   -moz-box-shadow: 0 0 8px rgba(46,97,148, 0.6);
	        box-shadow: 0 0 8px rgba(46,97,148, 0.6);
	border: 1px solid #7A9ABB;
	outline: none; outline-style: none;
	color: #000;
}
#search-bar .btn {
	position: relative;
	width: 28px;
	height: 28px;
	padding: 0;
	border-width: 1px;
	margin-left: -3px;
	display: inline-block;
	vertical-align: middle;
	-moz-border-radius-topleft: 0 0; -webkit-border-top-left-radius: 0 0; border-top-left-radius: 0 0; -moz-border-radius-bottomleft: 0 0; -webkit-border-bottom-left-radius: 0 0; border-bottom-left-radius: 0 0;
}

#header-wrapper{
padding-top: 45px;
background: transparent;
}
.checkoutpr #header-wrapper{
padding-top: 0px;

}

#header {
height:auto;

}

#banner_header {

}

#logo_home {
height: 100px;
min-height: 2.5em;
background: transparent url('../images/logo.png') 50% 0% no-repeat;
-moz-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;
}

#pane-header{

	line-height: 0;
}

#pane-header div.module-wrapper {
    line-height: 100%;
    padding: 0;
}

#pane-header  .sm-contentslider  .ui-widget-content {
border:0;
}

.lyt-level-0 #banner {

}

#header-bar { 
	-moz-border-radius-topleft: 6px 6px; -webkit-border-top-left-radius: 6px 6px; border-top-left-radius: 6px 6px; -moz-border-radius-topright: 6px 6px; -webkit-border-top-right-radius: 6px 6px; border-top-right-radius: 6px 6px;
	background-color: #FFFFFF;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(50%, #f7f7f7), color-stop(51%, #E3E9F0), color-stop(100%, #C7D3E2) );
	background: linear-gradient( top, #FFFFFF 0%, #f7f7f7 50%, #E3E9F0 51%, #C7D3E2 100% );
	background: -moz-linear-gradient( top, #FFFFFF 0%, #f7f7f7 50%, #E3E9F0 51%, #C7D3E2 100% );
	background: -webkit-linear-gradient( top, #FFFFFF 0%, #f7f7f7 50%, #E3E9F0 51%, #C7D3E2 100% );
	background: -o-linear-gradient( top, #FFFFFF 0%, #f7f7f7 50%, #E3E9F0 51%, #C7D3E2 100% );
	background: -ms-linear-gradient( top, #FFFFFF 0%, #f7f7f7 50%, #E3E9F0 51%, #C7D3E2 100% );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFFFF', endColorstr='#FFC7D3E2', GradientType=0 );
	-webkit-box-shadow: 0 1px 4px #C7D3E2;
	-moz-box-shadow: 0 1px 4px #C7D3E2;
	box-shadow: 0 1px 4px #C7D3E2;	
	min-height: 32px;
	border: 1px solid #C7D3E2;
	position: relative; 
}

 .lyt-nav-stretched.lyt-body-fixed	#header-wrapper{
	width: 1216px; margin-left: auto; margin-right: auto; 
	min-width: 1216px;
}

.lyt-body-stretched #header-wrapper, .lyt-body-stretched #content-wrapper {margin: 0px 20px;}

#content {
  background-color: #ffffff;
  padding: 0 0;

  -webkit-border-radius: 0 0 12px 12px;
  -moz-border-radius: 0 0 12px 12px;
  border-radius: 0 0 12px 12px;
  border: 1px solid #C7D3E2;
  border-top: none;
}

#content-left.col {
margin-left: 0px !important
}

#content-left  .cnt-default,  #content-left  .cnt-default .header,   #content-left  .cnt-default .body {
border-left: 0px  none !important;
-moz-border-radius-topleft: 0px 0px; -webkit-border-top-left-radius: 0px 0px; border-top-left-radius: 0px 0px; -moz-border-radius-bottomleft: 0px 0px; -webkit-border-bottom-left-radius: 0px 0px; border-bottom-left-radius: 0px 0px !important;
}

#content-right.col {
margin-right: 0px !important
}

#content-right  .cnt-default,  #content-right  .cnt-default .header,   #content-right  .cnt-default .body {
border-right: 0px  none !important;
-moz-border-radius-topright: 0px 0px; -webkit-border-top-right-radius: 0px 0px; border-top-right-radius: 0px 0px; -moz-border-radius-bottomright: 0px 0px; -webkit-border-bottom-right-radius: 0px 0px; border-bottom-right-radius: 0px 0px !important;
}

#content-body {
    margin-top: 0px;
    padding-bottom: 10px;
}

#content-inner {
 //   padding-top: 0px;
}

/* cat-nav */

#nav-catalog > ul > li.expanded > a.nav-entry,
#nav-catalog > ul > li.selected > a.nav-entry,
#nav-catalog > ul > li  > a.nav-entry{
	border-bottom: 1px solid #C7D3E2 !important;
	background:   none transparent;
}
#nav-catalog > ul > li.last  > a.nav-entry{
	border-bottom: none !important;
}

#nav-catalog a.nav-entry {
    font-size: 1.1em;
    font-weight: bold !important;
}

.page-title {
    margin-top: 1em !important;
}
#footer-wrapper{
	-moz-border-radius-topleft: 12px 12px; -webkit-border-top-left-radius: 12px 12px; border-top-left-radius: 12px 12px; -moz-border-radius-topright: 12px 12px; -webkit-border-top-right-radius: 12px 12px; border-top-right-radius: 12px 12px;
	background: #FFFFFF;
   min-height: auto;
    padding: 0 !important;
    text-shadow: none;
	border: 1px solid #C7D3E2;
}

	.lyt-hf-stretched #footer-wrapper {
		margin-left: 0px;
		margin-right: 0px;
		border-left: 0;
		border-right:0;
		-moz-border-radius-topleft: 0 0; -webkit-border-top-left-radius: 0 0; border-top-left-radius: 0 0; -moz-border-radius-topright: 0 0; -webkit-border-top-right-radius: 0 0; border-top-right-radius: 0 0;
	}

#footer{
	padding: 10px 10px 20px;
}

#footer-top {
	width: 1216px; margin-left: auto; margin-right: auto; 
	min-width: 1216px
	}

#footer-legal-hints, #footer-info {
	font-size: 1.1em;
    padding:10px;
}

#footer-info{
	opacity:1;
}

#footer-legal-hints a{
	text-decoration: underline;
}

@media print {
	tr{
		page-break-before: auto;
	}
}

/* checkout */
#checkout {	
	background:#E3E9F0;
	border-bottom: 1px solid #C7D3E2;
	padding: 0 100px;
	}

nav.checkout ul li .item{
	margin: 3px;
	border: 0px none;
}
nav.checkout ul li.active .item {
	border: 1px solid #2E6194;
	-moz-border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px;
}

nav.checkout ul li.visited .item {
    background: none transparent;
}

nav.checkout {
	margin: 0 !important;

}

/* Mega */

.mm {
	padding: 0px
}

.mm-nav, .mm-nav li {
    position: static;
}

.mm-col > ul:first-child{
	padding-top:12px;
}
.mm-col > ul:last-child{
	padding-bottom:12px;
}

.mm-col li {
    min-height: 20px; padding: 3px 20px;
}

.mm-col li.ui-corner-all {
    -moz-border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px / 0px 0px 0px 0px;
}

.mm-col li.last {
    margin-bottom:0;
}

a.mm-entry {
line-height: 20px;
margin-left: 0px;
}
a.mm-entry.ellipsis {
    overflow: visible !important;
    text-overflow: clip !important;
    white-space: normal !important;
}

li.mm-title .sm-icon, li.mm-title .ui-icon{display:none; visibility:hidden;}

.ui-dialog{      z-index:10005 !important;}.ui-widget-overlay{      z-index:10004 !important;}



/* Responsive */

@media screen and  (min-width: 769px) and (max-width: 960px), (max-width: 768px), (max-width: 480px) 
{
	body{
		font-size: 0.6em !important;
		padding:0px;
	}

	#page {
		border: 0px none;
		padding:0;
	}

	#page, #header-wrapper, 
	.lyt-nav-stretched.lyt-body-fixed #header-wrapper,
	#shopbar .container,
	#footer-top
	{
		width: 100% !important;
		min-width: 100% !important;
		margin: 0px auto;
	}

	#shopbar,
	#footer-wrapper
	{
		width: 99% !important;
		min-width: 99% !important;
		margin: 0px auto;
	}

#shopbar.sticky{
  opacity: 1;
  filter: alpha(opacity=100);
}

	#content, #header, #footer{
		width: 99%;
		min-width: 99%;
		margin: 0px auto !important;
	}

	#header-banner {
	background-position: 0 50%;
	}

	#footer-wrapper {
		padding: 0px;
	}
	#content-wrapper {
		margin: 0px;
	}

	#smnet_minibasket, #hiddenbasket_smnet, #search-bar  {width: 47% !important}

	.pl-frame-parent img {
		width: 100px !important;
		height:auto !important;
	}

	#search-bar .prompt {
		width: 60% !important;
	}
}

@media  screen and (min-width: 769px) and (max-width: 960px) {	

	#content-body {
		margin-left: 27%;
		margin-right: 27%;
	}

	#content-left, .col-left{
		width: 24.7%;
	}
	#content-right, .col-right{
		width: 24.7%;
	}

	.sg-image, .sg-image a img {
		max-width:150px !important;
		height: auto !important
	}

	.sm-product-detail #pd-left, #pd-gallery-small, .sg-image-wrapper{
		width:150px !important;
	}
	#pd-right {
		margin-left: 155px !important;
	}

}

@media screen and (max-width: 768px), (max-width: 480px), (orientation:portrait) 
{

	#clogo, #nav-home, #footer-legal-hints, #footer-info ,
	.product-list.list .pl-frame-parent {
		 float: none !important;
	}

	#logo_home, .product-list.list article{
		 height:auto !important;
		 }

	#clogo img {
		width:100%;
		height:auto;
	}

	#content-right{
		display:none;
	}
	#content-body {
		margin-left: 27%;
		margin-right: 5px;
	}
	#footer{
		padding: 5px 0px 10px;
	}

	.pane-master-bottom1, .pane-master-bottom2 {
		width: 95% !important; 
		float:none !important; 
		margin: 0px auto
	}

	.sm-product-detail #pd-left{
		display:none !important
	} 

	.sm-product-detail #pd-right  {
		float: none !important;
		height: 100% !important;
		width: 100% !important;
		margin-left: 0px !important;
		min-height: 100% !important;
		padding: 0 !important;
	}

	#content-left, .col-left{
		width: 24.7%;
	}
}

@media screen and (max-width: 480px), (orientation:portrait) 
{

#smnet_minibasket,  #search-bar  {width: 40% !important}
#hiddenbasket_smnet{width: 90% !important}
#content-left, #content-body {float:none; width:99%; margin:0px auto}
#content-left .module-wrapper, td.basketimage, #header-bar  {display:none}
#content-left .module-wrapper.mod-nav-bar {display:inline !important}

/* checkout */
#checkout {	
	padding: 0px;
	}
}


/* -------------------------------------------------------------- 
   smartstore.nav.home.css
-------------------------------------------------------------- */
#nav-home { 
	float: right; 
	margin-right: 2px; 
}

#clogo {
	float: left; 
	position: relative;
}

#nav-home li {
  float: left;
  margin-right: 0px;
}

#nav-home ul > li:last-child {
  margin-right: 0;
}
#nav-home li a {
	color: #000000;
	display: block;
	font-size: 1.0em;
	letter-spacing: 1px;
	line-height: 1.7em;
	text-decoration: none;
	text-transform: none !important;
}
#nav-home li a:last-child {
  padding-right: 0;
}

#nav-home a{
margin-right:1px;
padding:3px 18px;
color:#C7D3E2;
font-size: 12px;
font-weight:bold;
letter-spacing:1px;
text-decoration:none;
}

#nav-home a:hover {
text-decoration: underline;
} 


/* -------------------------------------------------------------- 
   smartstore.nav.main.css
-------------------------------------------------------------- */

#nav-main {
	margin: 0px;
	position: relative;
}

#nav-main > ul >  li { 
	padding: 0 5px; 
	line-height: 28px; 
	vertical-align: middle; 
	border: 1px solid transparent;  
	border-left: 1px solid rgba(0, 0, 0, 0.12);
	border-right: 1px solid rgba(255, 255, 255, 0.5);
}

#nav-main li.first, #nav-main li:first-child{ 
  border-left: 0px;
}

#nav-main li.last, #nav-main li:last-child{ 

  border-right: 0px;
}

#nav-main {
  margin-right: 6px;
}
#nav-main a.nav-entry {
	padding: 6px 0 6px 10px !important;
	font-size: 1.2em;
	line-height: 18px;
	overflow: hidden;
	white-space: nowrap;
	color: #6783AD;
	float: none;
	font-weight:bold;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
}
#nav-main a:hover.nav-entry{
	color: #003060 !important;
}

#nav-main > li.dropdown > a {
  padding-right: 4px;
}
#nav-main .dropdown-menu .drop-list {
  list-style: none;
  margin: 0;
}


/* -------------------------------------------------------------- 
   smartstore.nav.cat.css
-------------------------------------------------------------- */

/*
#nav-catalog li {}

#nav-catalog a.nav-entry {
	color: #2E6194;
	padding: 4px 2px 4px 4px;
	text-decoration: none;
	transition-property: all;
	transition-duration: 0.12s;
	transition-timing-function: ease-in-out;
	-moz-transition-property: all;
	-moz-transition-duration: 0.12s;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.12s;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-property: all;
	-o-transition-duration: 0.12s;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-property: all;
	-ms-transition-duration: 0.12s;
	-ms-transition-timing-function: ease-in-out;
}

#nav-catalog a.nav-entry:hover {
	background-color: #E3E9F0;
	color: #003060;
}

#nav-catalog .selected > a.nav-entry,
#nav-catalog .expanded > a.nav-entry {
	font-weight: bold;
}

#nav-catalog .selected > a.nav-entry {
	background-color: #2E6194;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, #2E6194), color-stop(100%, #7A9ABB) );
	background: linear-gradient( top, #2E6194 0%, #7A9ABB 100% );
	background: -moz-linear-gradient( top, #2E6194 0%, #7A9ABB 100% );
	background: -webkit-linear-gradient( top, #2E6194 0%, #7A9ABB 100% );
	background: -o-linear-gradient( top, #2E6194 0%, #7A9ABB 100% );
	background: -ms-linear-gradient( top, #2E6194 0%, #7A9ABB 100% );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF2E6194', endColorstr='#FF7A9ABB', GradientType=0 );
	border-top: 1px solid #17487A;
	border-bottom: 1px solid #2E6194;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

#nav-catalog .selected > a.nav-entry:hover {
	color: #C7D3E2;
}
*/

#nav-catalog li {}

#nav-catalog a.nav-entry {
	background-color: rgba(255,255,255, 0);
	color: #2E6194;
	text-shadow: none;
	background: rgba(255,255,255, 0); 
	; 
	font-weight: normal;
	padding: 4px 2px 4px 4px;
	text-decoration: none;
	transition-property: all;
	transition-duration: 0.12s;
	transition-timing-function: ease-in-out;
	-moz-transition-property: all;
	-moz-transition-duration: 0.12s;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.12s;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-property: all;
	-o-transition-duration: 0.12s;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-property: all;
	-ms-transition-duration: 0.12s;
	-ms-transition-timing-function: ease-in-out;
}
#nav-catalog a.nav-entry:hover {
	background-color: rgba(255,255,255, 0);
	color: #003060;
	text-shadow: none;
	background: rgba(255,255,255, 0);
	;
	font-weight: normal;
}
#nav-catalog .expanded > a.nav-entry {
	background-color: rgba(255,255,255, 0);
	color: #003060;
	text-shadow: none;
	background: rgba(255,255,255, 0);
	;
	font-weight: bold;
}

#nav-catalog .selected > a.nav-entry {
	border-top: 1px solid rgba(255,255,255, 0) !important;
	border-bottom: 1px solid rgba(255,255,255, 0) !important;
	background-color: rgba(255,255,255, 0) !important;
	color: #2E6194 !important;
	text-shadow:  !important;
	font-weight: bold;
	background: rgba(255,255,255, 0);
	;
}

#nav-catalog > a.nav-entry > .ui-icon { background-image: url(../images/icons_2e6194_256_240.png); }
#nav-catalog .selected > a.nav-entry > .ui-icon { background-image: url(../images/icons_2e6194_256_240.png); }
#nav-catalog .expanded > a.nav-entry > .ui-icon { background-image: url(../images/icons_003060_256_240.png); }
/* -------------------------------------------------------------- 
   smartstore.nav.footer.css
-------------------------------------------------------------- */

#nav-footer {
	margin: 3px 0;
	text-align: center;
	float:right;
	width:100%;
}

#nav-footer a {
	padding: 2px 0px !important;
	font-weight: normal;
	text-transform: none;
	text-align:left;

}
#nav-footer a, #footer a { color: #6B6B6B; }

#nav-footer a:hover {
	color: #003060;
}

.pane-master-bottom1 {width:49%; float:left}

.pane-master-bottom2 {width:49%; float:right}

